{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_crs-24-resupply-launch-advisory-march-6.jpg",
      "bytes": 299974,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/03/crs-24-resupply-launch-advisory-march-6.jpg"
    },
    {
      "archive_name": "assets/02_heic1006a-jpg.webp",
      "bytes": 1983218,
      "content_type": "image/jpeg",
      "url": "https://science.nasa.gov/wp-content/uploads/2023/04/heic1006a-jpg.webp"
    }
  ]
}